/*table classes*/
.tblc1 {
	background-color: transparent;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(images/corner_tl.gif);
	height: 12px;
	width:  12px;
	background-repeat: no-repeat;
	border: 0px none;
}
.tblc2 {
	background-color: transparent;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(images/corner_tr.gif);
	height: 12px;
	width:  12px;
	background-repeat: no-repeat;
	border: 0px none;
}
.tblc3 {
	background-color: transparent;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(images/corner_bl.gif);
	height: 12px;
	width:  12px;
	background-repeat: no-repeat;
	border: 0px none;
}
.tblc4 {
	background-color: transparent;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(images/corner_br.gif);
	height: 12px;
	width:  12px;
	background-repeat: no-repeat;
	border: 0px none;
}
.tblt {
	background-color: transparent;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(images/corner_top.gif);
	height: 12px;
	background-repeat: repeat-x;
	border: 0px none;
	background-position: top;
}
.tblb {
	background-color: transparent;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(images/corner_bottom.gif);
	height: 12px;
	background-repeat: repeat-x;
	border: 0px none;
	background-position: bottom;
}
.tbll {
	background-color: transparent;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(images/corner_left.gif);
	width:  12px;
	background-repeat: repeat-y;
	border: 0px none;
	background-position: left;
}
.tblr {
	background-color: transparent;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(images/corner_right.gif);
	width:  12px;
	background-repeat: repeat-y;
	border: 0px none;
	background-position: right;
}
.tbltt {
	background-color: #505050;
	margin: 0px 0px 0px 0px;
	padding: 0px 4px 0px 4px;
	letter-spacing: 5px;
	text-align: left;
	height: 20px;
	vertical-align: top;
	border-bottom: 2px solid #232323;
	border-top: 0px none;
	border-left: 0px none;
	border-right: 0px none;
}
.tbltb {
	background-color: #505050;
	margin: 0px 0px 0px 0px;
	padding: 8px 8px 8px 8px;
	border: 0px none;
}
.lbll {
	background-color: transparent;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(images/h_left.gif);
	width:  12px;
	height: 24px;
	background-repeat: no-repeat;
	border: 0px none;
	background-position: right;
}
.lblr {
	background-color: transparent;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(images/h_right.gif);
	width:  12px;
	height: 24px;
	background-repeat: no-repeat;
	border: 0px none;
	background-position: left;
}
.lblb {
	background-color: transparent;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(images/h_mid.gif);
	height: 24px;
	background-repeat: repeat-x;
	border: 0px none;
	background-position: right;
	letter-spacing: 5px;
}
